2021-09-17 23:28 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002415Yolanda[All Projects] Generalpublic2020-04-22 23:33
ReporterDenis 
Assigned ToCFOUProject InfoYolanda (Vectordean)
http://www.whdload.de/games/Yolanda.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002415: Hi Bertrand, The Rawdic imager is not correctly working with my original of
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

Hi Bertrand,
The Rawdic imager is not correctly working with my original of Yolanda,
it says track 158 has no sync signal (my original is btw unmodified, scores were never saved on the disk).
If you can help, thanks a lot !
Denis
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.5
KickROM39 - Kick 3.0
KickSoft40 - Kick 3.1
WHDLoad17.0beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0008399

CFOU (developer)

to verify with IPF

note ~0008408

CFOU (developer)

fixed with v1.1
+Notes

-Issue History
Date Modified Username Field Change
2011-03-13 13:23 administrator New Issue
2011-03-13 13:23 administrator Status new => assigned
2011-03-13 13:23 administrator Assigned To => CFOU
2020-04-22 16:37 CFOU Note Added: 0008399
2020-04-22 23:33 CFOU Status assigned => closed
2020-04-22 23:33 CFOU Resolution open => fixed
2020-04-22 23:33 CFOU Note Added: 0008408
+Issue History